@charset "UTF-8";
/* CSS Document */


body {
	background:#9E0144;
	margin:10px 0px; 
	padding:0px;
	background-image:url(images/homebg.jpg);
}

#container {
	background-color:#9E0144;
	width:690px;
	min-height: 10em; 
	top: 10%;
	margin: 0 auto;
	
}

#logo {
	top: 5px;
	position:relative;
	height: 0px;
	margin: 0 auto;
} 

#homemenu {
	height: 75px;
	color:#e8d9b5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	top: 365px;
	position:relative;
	vertical-align:middle;
	width: 690px;
}

#homemenu td {
	padding-top:3px;
	height:69px;
}

#homemenu a {
	color:#e8d9b5;
	text-decoration:none;
	padding-top:13px;
}


#homemenu a:hover {
	color:#ffffff;

}

#homemenu a.active {
	font-weight:bold;
}

#bigpic {
	top: 1px;
	position:relative;
	height: 0px;
	margin: 0 auto;
}
	

#content {
	background-color:#9E0144;
	position: relative;
	top: 385px;
	width: 690px;
}



#contentcentre {
	color:#e8d9b5;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:12px;
	line-height:14px;
}

#contentcentre H2 {
	color:#e8d9b5;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:20px;
    text-decoration: none;
    font-weight: normal;
	line-height:18px;
}


#footer {
	position: relative;
	top:360px;
	height:24px;
	width:690px;
	color:#e8d9b5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
	

#footer a {
	color:#e8d9b5;
	text-decoration:none;
	
}

#credit {
	position: relative;
	top:380px;
	height:24px;
	width:690px;
	color:#ca8691;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8px;
}
	

#credit a {
	color:#ca8691;
	text-decoration:none;
	text-align: center;	
}
